
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close"  ng-click="close()">&times;</button>
        <h4 id="myModalLabel1" class="modal-title">Archive</h4>
      </div>
      <div class="modal-body">
        Are You Sure You Want To Archive{{author}}
        <div class="modal-footer">
          <a type="button" class="btn btn-danger"  ng-click="deleteAuthor(authorIdDetails)" data-dismiss="modal">
            <span ng-if="authorIdDetails.isDeletedAuthor==1">Archive</span><span ng-if="authorIdDetails.isDeletedAuthor==0">unArchive</span>
          </a>

          <button type="button" class="btn btn-primary"  ng-click="close()">Close</button>
        </div>
      </div>
    </div>
  </div>
